extern int languages;

#define CZECH		0x0001
#define LATIN		0x0002
#define BARBAR		0x0004
#define OLDIRISH	0x0008
#define OLDCZECH	0x0010
#define ENGLISH		0x0020



#define LANG_STAT(x)	(((languages) & (x)) ? 1 : 0)
#define LANG_ON(x)	(languages |= (x))
#define LANG_OFF(x)	(languages &= ~(x))

void parse_czech(char * command);
void parse_latin(char * command);
void parse_barbar(char * command);
void _parse_barbar_init(void);
void parse_oldirish(char * command);
void parse_oldczech(char * command);
void parse_english(char * command);
